Webhooks

Listar endpoints de webhook

Devuelve los endpoints de webhook del comercio.

GET
/api/webhooks

Autorización

bearerAuth
AutorizaciónBearer <token>

JWT de operador (panel): Authorization: Bearer <jwt>.

In: header

Cuerpo de la respuesta

application/json

application/json

curl -X GET "https://example.com/api/webhooks"
{
  "data": [
    {
      "id": "whk_1c9e2f",
      "merchant_id": "string",
      "url": "string",
      "events": [
        "string"
      ],
      "status": "active",
      "secret_masked": "string",
      "description": "string",
      "last_delivery_at": "2019-08-24T14:15:22Z",
      "last_delivery_status": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "count": 0
}
{
  "error": "string"
}
¿Te fue útil esta página?